#c1 {
	margin: 0 0 0 0;
}
#c2 {
	margin: 0 0 0 0px;
}
#c4 {
}
#c6 {
}
#c6 img {
	width: 720px;
	height: 1040px;
}
#c5 {
}
@media screen and (min-width: 469px) and (max-width: 768px){
#c1 {
	margin: 20px 0 0 0;
}
#c2 {
	margin: 30px 0 0 0px;
}
#c4 {
}
#c6 {
}
#c5 {
}
}
@media screen and (max-width: 468px){
#c1 {
	margin: 20px 0 0 0;
}
#c2 {
	margin: 20px 0 0 0px;
}
#c4 {
}
#c6 {
}
#c5 {
}
}
